Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version:
Severity: Minor Add-on version:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Hola,

En el curso de gvSIG de la UMH hay un par de usuarios que no pueden abrir plantillas de mapa previamente guardadas.

Adjunto diversos ficheros: log, proyecto y plantilla.

Yo no consigo reproducirlo pero tal vez de los ficheros se pueda sacar alguna pista.

History
#1 - 05/27/2015 11:14 AM - Manuel Madrid
- File Problema_abrir_plantilla_mapa_y_proyecto.zip added

#2 - 05/27/2015 02:32 PM - Manuel Madrid

Añado un dato por si fuera relevante: después de guardar la plantilla, cuando intentan guardar el proyecto salta un error.

#3 - 03/04/2020 11:32 AM - Álvaro Anguix
- Status changed from New to Outdated

Files
Problema_abrir_plantilla_mapa_y_proyecto.zip 105 KB 05/27/2015 Manuel Madrid
